"GoogleKitPanelSignIn" = "Prihlásiť sa";
"GoogleKitPanelChooseAnAccount" = "Vybrať účet";
"GoogleKitPanelPrivacyPolicy" = "Pravidlá ochrany súkromia";
"GoogleKitPanelTermsOfService" = "Zmluvné podmienky";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Prihlásili ste sa ako %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Klepnutím otvoríte ponuku a budete môcť spravovať účty";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Nastavenia";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Zatvoriť ponuku";
"GoogleKitPanelManageProfiles" = "Spravovať účty";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Zobraziť účty";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Zobraziť navigáciu";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Prihlásili ste sa ako %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Vyberie tento účet";
"GoogleKitPanelProfileCellAccessibilityHint" = "Vyberie tento účet";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "účty";
